com.google.gwt.event.dom.client

## Interface DragEnterHandler

All Superinterfaces:
  EventHandler

    public interface DragEnterHandler
    extends EventHandler

Handler interface for `DragEnterEvent` events.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `onDragEnter(DragEnterEvent event)` Called when a `DragEnterEvent` is fired.

### Method Detail

#### onDragEnter

    void onDragEnter(DragEnterEvent event)

Called when a `DragEnterEvent` is fired.

Parameters:
  `event` - the `DragEnterEvent` that was fired